<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_4CF"
    android:orientation="vertical"
    android:gravity="center_horizontal"
    android:paddingBottom="30dp"
    >

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@mipmap/ic_xueya_need_know"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="22.5dp"/>
    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"/>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@mipmap/ic_qrcode"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="15dp"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="长按关注Auprty微信公众号"
        android:textSize="15sp"
        android:textStyle="bold"
        android:layout_gravity="bottom|center_horizontal"/>
</LinearLayout>